<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>

	<!-- view port -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- slider -->
	<link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>

	<!-- font -->
	<link rel="stylesheet" type="text/css" href="assets/css/all.min.css">
	<link href="https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.gstatic.com">

    <!-- custom -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<link rel="stylesheet" type="text/css" href="assets/css/media.css">

</head>
<body>


<div class="category-header">
	<header>
		<div class="container">
			<div class="header-sec">
				<div class="main-header">
					<div class="logo-menu">
						<div class="menu-header">
							<div class="menu-sec">
								<ul class="main-menu">
									<li class="bold-menu"><a href="#">Women</a></li>
									<li class="bold-menu"><a href="#">Men</a></li>
									<li class="bold-menu"><a href="#">Kids</a></li><br>
									<li><a href="#">Collection</a></li>
   									<li><a href="#">Gift card</a></li>
   									<li><a href="#">Personalize</a></li>
   									<li><a href="#">Blog</a></li>
   									<li><a href="#">Contact</a></li> 
								</ul>
							</div>
						</div>
						<div class="logo-header">
							<img src="assets/images/logo.png">
						</div>
					</div>
				</div>
				<div class="main-header">
					<div class="icon-right">
						<p class="right-text"><b>WELCOME ZEIN!</b> WE'RE SO HAPPY TO HAVE YOU.</p>

						<div class="icn-img">
							<a href="#"><img src="assets/images/i-1.png"></a>
							<a href="#"><img src="assets/images/i-2.png"></a>
							<a href="#"><img src="assets/images/i-3.png"></a>
							<a href="#"><img src="assets/images/i-4.png"></a>
							
						</div>
					</div>
				</div>
			</div>
		</div>
	</header>
</div>

<div class="category-menu">
		<div class="container">
			<ul class="breadcrumb">
  				<li><a href="#">Home</a></li>
  				<li><a href="#">Account</a></li>
			</ul> 
		</div>	
</div>

<div class="main">
	<div class="acc-heading">
		<div class="container">
			<h2 class="kalimat-text">MY ACCOUNT</h2>
		</div>
	</div>

	<div class="hello-text">
		<div class="container">
			<p class="wel-text">Hello <b>Name</b>, welcome To Zein Pieces</p>
			<p class="log-text"><i>Not <b>Name</b>?</i><a href="#" class="login-t"><i>Log out</i></a></p>

			<p class="acc-dashbord">Your account dashboard allows you to view your recent orders, manage your shipping and billing addresses, and edit your password and account details.</p>
		</div>
	</div>

	<div class="faq-sec">
		<div class="container">
				<div class="faq-drawer">
			<input class="faq-drawer__trigger" id="faq-drawer" type="checkbox" /><label class="faq-drawer__title" for="faq-drawer">PERSONAL INFORMATION </label>
				<div class="faq-drawer__content-wrapper">
					<div class="faq-drawer__content">
						<div class="container">
							<div class="form3">
								<div class="col-form3">
									<div class="col-fname">
										<input type="text" id="fname" name="firstname" placeholder="First Name*">
									</div>
									<div class="col-lname">
									<input type="text" id="lname" name="lastname" placeholder="Last Name*">
									</div>
								</div>
								<div class="col-form3">
									<div class="col-dname">
										<input type="text" id="dname" name="displayname" placeholder="Display Name*">
									</div>
									<div class="col-email">
										<input type="text" id="email" name="email" placeholder="Email Address*">
									</div>
								</div>
								<div class="col-heading">
									<h2>password</h2>
								</div>
								<div class="col-form3">
									<div class="col-cpassword">
										<input type="password" id="cpassword" name="cpassword" placeholder="Current Password">
										<a href="#">
											<img src="assets/images/eye.jpg" alt="">
										</a>
									</div>
								</div>
								<div class="col-form3">
									<div class="col-npassword">
										<input type="password" id="npassword" name="npassword" placeholder="New Password">
										<a href="#">
											<img src="assets/images/eye.jpg" alt="">
										</a>
										
									</div>
									<div class="col-copassword">
										<input type="password" id="copassword" name="copassword" placeholder="Confirm New Password">
										<a href="#">
											<img src="assets/images/eye.jpg" alt="">
										</a>
									</div>
								</div>
								<div class="row-change-pas">
									<div class="col-change-pas">
										<a href="#">change passowrd</a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			
			<div class="faq-drawer">
			<input class="faq-drawer__trigger" id="faq-drawer-2" type="checkbox" /><label class="faq-drawer__title" for="faq-drawer-2">MY ADDRESSES</label>
				<div class="faq-drawer__content-wrapper">
					<div class="faq-drawer__content">
					<div class="container">
							<div class="form3">
								<div class="col-form3">
									<div class="col-fname">
										<input type="text" id="fname" name="firstname" placeholder="First Name*">
									</div>
									<div class="col-lname">
									<input type="text" id="lname" name="lastname" placeholder="Last Name*">
									</div>
								</div>
								<div class="col-form3">
									<div class="col-dname">
										<input type="text" id="dname" name="displayname" placeholder="Display Name*">
									</div>
									<div class="col-email">
										<input type="text" id="email" name="email" placeholder="Email Address*">
									</div>
								</div>
								<div class="col-heading">
									<h2>password</h2>
								</div>
								<div class="col-form3">
									<div class="col-cpassword">
										<input type="password" id="cpassword" name="cpassword" placeholder="Current Password">
										<a href="#">
											<img src="assets/images/eye.jpg" alt="">
										</a>
									</div>
								</div>
								<div class="col-form3">
									<div class="col-npassword">
										<input type="password" id="npassword" name="npassword" placeholder="New Password">
										<a href="#">
											<img src="assets/images/eye.jpg" alt="">
										</a>
										
									</div>
									<div class="col-copassword">
										<input type="password" id="copassword" name="copassword" placeholder="Confirm New Password">
										<a href="#">
											<img src="assets/images/eye.jpg" alt="">
										</a>
									</div>
								</div>
								<div class="row-change-pas">
									<div class="col-change-pas">
										<a href="#">change passowrd</a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			
			<div class="faq-drawer">
			<input class="faq-drawer__trigger" id="faq-drawer-3" type="checkbox" /><label class="faq-drawer__title" for="faq-drawer-3">MY ORDER</label>
				<div class="faq-drawer__content-wrapper">
					<div class="faq-drawer__content">
					<div class="container">
							<div class="form3">
								<div class="col-form3">
									<div class="col-fname">
										<input type="text" id="fname" name="firstname" placeholder="First Name*">
									</div>
									<div class="col-lname">
									<input type="text" id="lname" name="lastname" placeholder="Last Name*">
									</div>
								</div>
								<div class="col-form3">
									<div class="col-dname">
										<input type="text" id="dname" name="displayname" placeholder="Display Name*">
									</div>
									<div class="col-email">
										<input type="text" id="email" name="email" placeholder="Email Address*">
									</div>
								</div>
								<div class="col-heading">
									<h2>password</h2>
								</div>
								<div class="col-form3">
									<div class="col-cpassword">
										<input type="password" id="cpassword" name="cpassword" placeholder="Current Password">
										<a href="#">
											<img src="assets/images/eye.jpg" alt="">
										</a>
									</div>
								</div>
								<div class="col-form3">
									<div class="col-npassword">
										<input type="password" id="npassword" name="npassword" placeholder="New Password">
										<a href="#">
											<img src="assets/images/eye.jpg" alt="">
										</a>
										
									</div>
									<div class="col-copassword">
										<input type="password" id="copassword" name="copassword" placeholder="Confirm New Password">
										<a href="#">
											<img src="assets/images/eye.jpg" alt="">
										</a>
									</div>
								</div>
								<div class="row-change-pas">
									<div class="col-change-pas">
										<a href="#">change passowrd</a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

			<div class="faq-drawer">
			<input class="faq-drawer__trigger" id="faq-drawer-4" type="checkbox" /><label class="faq-drawer__title" for="faq-drawer-4">MY GIFT CARDS</label>
				<div class="faq-drawer__content-wrapper">
					<div class="faq-drawer__content">
					<div class="container">
							<div class="form3">
								<div class="col-form3">
									<div class="col-fname">
										<input type="text" id="fname" name="firstname" placeholder="First Name*">
									</div>
									<div class="col-lname">
									<input type="text" id="lname" name="lastname" placeholder="Last Name*">
									</div>
								</div>
								<div class="col-form3">
									<div class="col-dname">
										<input type="text" id="dname" name="displayname" placeholder="Display Name*">
									</div>
									<div class="col-email">
										<input type="text" id="email" name="email" placeholder="Email Address*">
									</div>
								</div>
								<div class="col-heading">
									<h2>password</h2>
								</div>
								<div class="col-form3">
									<div class="col-cpassword">
										<input type="password" id="cpassword" name="cpassword" placeholder="Current Password">
										<a href="#">
											<img src="assets/images/eye.jpg" alt="">
										</a>
									</div>
								</div>
								<div class="col-form3">
									<div class="col-npassword">
										<input type="password" id="npassword" name="npassword" placeholder="New Password">
										<a href="#">
											<img src="assets/images/eye.jpg" alt="">
										</a>
										
									</div>
									<div class="col-copassword">
										<input type="password" id="copassword" name="copassword" placeholder="Confirm New Password">
										<a href="#">
											<img src="assets/images/eye.jpg" alt="">
										</a>
									</div>
								</div>
								<div class="row-change-pas">
									<div class="col-change-pas">
										<a href="#">change passowrd</a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>  
		</div>
	</div>


</div>

<div class="subscribe-sec">
	<div class="container">
		<h3 class="subscribe-head">WE'D LOVE TO SHARE OUR NEW COLLECTIONS, LATEST NEWS AND MUCH MORE WITH YOU!</h3>
		<h1 class="main-heading-subscribe">SUBSCRIBE TO OUR NEWSLETTER</h1>
	</div>	

	<div class="mail-sec container">
		<input type="email" name="" placeholder="email address" class="emai-btn">
		<button class="submit-btn">SUBMIT</button>
	</div>
</div>
<!------ footer start ------->
	<footer>
		<div class="footer-sec">
			<div class="container">
				<div class="footer-menu">
					<ul class="main-menu-footer-2">
						<li><a href="#">WOMEN</a></li>
						<li><a href="#">MEN</a></li>
						<li><a href="#">KIDS</a></li>
						<li><a href="#">GIFT CARD</a></li>
						<li><a href="#">PERSONALIZE</a></li>
						<li><a href="#"> OUR COLLECTIONS </a></li>
						<li><a href="#">BLOG</a></li>	
					</ul>
					<ul class="main-menu-footer">
						<li><a href="#">WHO IS ZEIN PIECES?</a></li>
						<li><a href="#">FIND US AT  </a></li>
						<li><a href="#">CONTACT</a></li>
						<li><a href="#">CUSTOMER SERVICE </a></li>
						<li><a href="#">PRIVACY POLICY</a></li>
					</ul>                
				</div>
				<div class="icn-footer-img">
					<a href="#"><img src="assets/images/i-5.png"></a>
					<a href="#"><img src="assets/images/i-6.png"></a>
					<a href="#"><img src="assets/images/i-7.png"></a>
					<a href="#"><img src="assets/images/i-8.png"></a>
					<a href="#"><img src="assets/images/i-9.png"></a>
				</div>
			</div>
		</div>
	</footer>
</div>
</body>
</html>